<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 15</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page15-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación015.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Correo&#160;electrónico&#160;corporativo</b></p>
<p style="position:absolute;top:7px;left:71px;white-space:nowrap" class="ft01"><b>13.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft03">· El envío de&#160;correos&#160;a&#160;la lista&#160;de&#160;“A&#160;todos&#160;los usuarios”&#160;queda&#160;<br/>reservada a correos de interés general</p>
<p style="position:absolute;top:217px;left:189px;white-space:nowrap" class="ft03">· No&#160;enviar&#160;emails con contenido político,&#160;no vinculado&#160;con&#160;el puesto&#160;<br/>de&#160;trabajo</p>
<p style="position:absolute;top:314px;left:189px;white-space:nowrap" class="ft03">· No&#160;realizar envíos&#160;masivos, a&#160;excepción de distribuciones&#160;<br/>autorizadas.</p>
<p style="position:absolute;top:412px;left:189px;white-space:nowrap" class="ft02">· Limpiar&#160;la cuenta&#160;de correo</p>
</div>
</body>
</html>
